@font-face
{
   font-family: Orbitron Regular;
   src: url("/fonts/Orbitron-Regular.ttf");
}
@font-face
{
   font-family: Orbitron Medium;
   src: url("/fonts/Orbitron-Medium.ttf");
}
@font-face
{
   font-family: Orbitron Bold;
   src: url("/fonts/Orbitron-Bold.ttf");
}
@font-face
{
   font-family: Orbitron Black;
   src: url("/fonts/Orbitron-Black.ttf");
}
@font-face
{
   font-family: Open Sans;
   src: url("/fonts/OpenSans-Regular.ttf");
}

body
{
	margin:0px;
	padding:0px;
}

.header
{
	/*background-color:#8B8B8B;*/
   background-color:#1F1F1F;
	padding:10px;
	position: relative;
	z-index:1;
	height:115px;
}
.header .overlay
{
	position: absolute;
	top: 0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:2;
	/*background: -moz-linear-gradient(top, rgba(0,0,0,0.16) 0%, rgba(68,68,68,0.16) 60%, rgba(114,114,114,0.65) 100%); /* FF3.6-15 */
	/*background: -webkit-linear-gradient(top, rgba(0,0,0,0.16) 0%,rgba(68,68,68,0.16) 60%,rgba(114,114,114,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
	/*background: linear-gradient(to bottom, rgba(0,0,0,0.16) 0%,rgba(68,68,68,0.16) 60%,rgba(114,114,114,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#29000000', endColorstr='#a6727272',GradientType=0 ); /* IE6-9 */
}

.container
{
	width:1200px;
	margin:0px auto;
	z-index:3;
	position: relative;
	padding:0px 30px;
}

.main, p, li
{
	font-family:Open Sans;
	font-size:24px;
	color:#202020;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6
{
	font-family:Orbitron Bold;
	margin-top:0px;
	color:#595959;
}

h1, .h1
{
	font-size:60px;
	text-align: center;
	width:fit-content;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:35px;
}

h2, .h2
{
	font-size:36px;
	margin-bottom:25px;
}

p
{
	line-height:32px;
	margin-bottom:30px;
}

.yellow, a
{
	/*color:#FDCA39;*/
	color: #DD8530;
	text-decoration: none;
}

.underline:after
{
	content:"";
	height:3px;
	width:100%;
	/*background-color: #FDCA39;*/
	background-color: #DD8530;
	margin-top:20px;
	display: block;
	margin-bottom: 55px;
}

.logo
{
	float:left;
	margin-top:15px;
}

.main-nav
{
	float:right;
	margin-top:7px;
}

.nav
{
	list-style:none;
	font-family:Orbitron Medium;
	padding-top:10px;
}

.nav li
{
	display:inline-block;
	font-size:20px;
	color:#FFFFFF;
}

.nav li:after
{
	content: "|";
	color:#565656;
	padding: 0px 4px 0px 8px;
}

.nav li:last-of-type:after
{
	display:none;
}

.nav li a
{
	text-decoration: none;
	color:#FFFFFF;
}

.nav li a:hover
{
   text-decoration: none;
   color:#DD8530;
   border-bottom:#DD8530 3px solid;
}


.nav-active a
{
   border-bottom:#FFFFFF 3px solid;

}

.subnav{
	display:none;
}

.lslide
{
	height:600px;
	position: relative;
	width:100%;
}

.lslide img
{
    position: absolute;
    min-width:100%;
    min-height:600px;
}

.lslide .container
{
	height:100%;
}

.lSAction > a
{
	width:53px !important;
	height:52px !important;
	background-size:cover;
	background-position: center !important;
	opacity: 1 !important;
}

.lSAction>.lSPrev
{
	bottom:73px;
	right:545px;
	left:unset !important;
	top:unset;
	background-image:url('/images/lightslider/slider-prev.jpg');
}
.lSAction>.lSNext
{
	bottom:73px;
	right:490px !important;
	top:unset;
	background-image:url('/images/lightslider/slider-next.jpg');

}
.caption
{
    position: absolute;
    bottom: 125px;
    right: 400px;
    width: 600px;
    padding: 45px;
    background: rgba(0,0,0,0.5);
    text-align: right;
}

.caption .h1
{
	text-align: right;
}

.caption p
{
	color:#FFFFFF;
}

.btn, button
{
	background-color:#FFFFFF;
	display: inline-block;
	padding:15px 35px 10px 35px;
	font-family: Orbitron Medium;
	color:#202020;
	font-size:20px;
	text-decoration: none;
	border:3px solid #DD8530;
}

.btn:hover, .btn:focus, button:hover, button:focus
{
	background-color:#DD8530;
	color:#FFFFFF;
}

.panel
{
	padding: 40px 0px 20px 0px;
}

.services
{
	background-image:url('/images/concrete-bg.jpg');
	background-position: top;
	background-size: cover;
}

.services p
{
	font-family: Orbitron Medium;
	font-size:22px;
}

.iconrow
{
	width:166px;
	display: inline-block;
	text-align: center;
}

.iconrow img {
	transition: transform .2s;
}

.iconrow:hover img {
	transform: scale(1.2);
}

.iconrow:hover p {
	color:#DD8530;
}

.intro
{
	position: relative;
	display: flex;
	margin-bottom:60px;
}

.intro .image, .intro .text
{
	position: relative;
}

.intro .text
{
	width:945px;
	padding:0px 0px 0px 35px;
}

.footer
{
	background:#2C2C2C;
}

.three-col
{
	padding:0px 40px;
}

.two-col
{
	width:50%;
}

.three-col:first-of-type
{
	padding:0px 40px 0px 0px;
}
.three-col:last-of-type
{
   padding:0px 0px 0px 40px;
}


.footer p
{
	color:#AEAEAE;
	margin-top:0px;
}

.footer ul
{
	list-style: none;
	padding:0px;
}

.footer a
{
	color:#AEAEAE;
}

.footer a:hover
{
   color:#DD8530;
}


.subfooter, .preheader
{
	background-color:#1F1F1F;
	padding:10px 0px;
}

.subfooter p, .subfooter a, .preheader p
{
	margin:0px;
	color:#7D7D7D;
	font-size:14px;
}

.preheader p
{
	text-align: right;
	color:#DD8530;
}

.featuredimage-left
{
	float: left;
   padding: 0px;
	margin: 10px 10px 10px 0px;
   border: #DDDDDD 5px solid;
}

.featuredimage-right
{
   float: right;
   padding: 0px;
   margin: 10px 0px 10px 10px;
   border: #DDDDDD 5px solid;
}

table
{
	width:1200px;
}

.projects-table-cell
{
	width:300px;
	border:1px solid #DDDDDD;
}

.projects-image-frame
{
	padding:5px;
	overflow: hidden;
}

.projects-image-frame img
{
	max-width:100%;
}

.projects-image-frame img:hover
{
	transform:scale(1.1);
}

.lb-details
{
	font-family:Open Sans;
}

.lb-data .lb-number, .lb-data .lb-caption
{
	color:#DD8530 !important;
}

.lb-nav
{
    width: 120% !important;
}

.lb-loader, .lb-nav
{
    left: -10% !important;
}

.row
{
	position: relative;
	width:100%;
	display:inline-block;
}

.half
{
	width:calc(50% - 40px);
	float:left;
	padding:20px;
}

form input, form textarea
{
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    font-family: Open Sans;
    font-size: 16px;
    border:1px solid #DDDDDD;
    font-size:24px;
}

form input:focus, form input:hover, form textarea:focus, form textarea:hover
{
    outline: #DD8530 auto 5px;
    border:1px solid #FFFFFF;
}


.form-message-success
{
   padding: 30px;
   margin-top: 0px;
   margin-bottom: 10px;
   font-size: 24px;
   font-weight: bold;
   text-align: center;

   background: #BBFFBB;
   color: #005500;
}

.form-message-error
{
   padding: 30px;
   margin-top: 0px;
   margin-bottom: 10px;
   font-size: 24px;
   font-weight: bold;
   text-align: center;

   background: #FFBBBB;
   color: #550000;
}



